{
  "slug": "ptn-16341",
  "id": 16341,
  "name": "Hero 56",
  "description": "",
  "categories": {
    "hero": "Hero"
  },
  "keywords": [
    "greenthumb",
    "starter template"
  ],
  "contexts": {
    "products-services": "Products or Services",
    "value-prop": "Value Proposition",
    "welcome": "Welcome"
  },
  "hpcontexts": [],
  "styles": {
    "acacia": "Acacia"
  },
  "requiredPlugins": [],
  "layout": {
    "2-columns": "2 Columns",
    "media-left": "Media Left",
    "off-grid": "Off-Grid"
  },
  "label": [],
  "component": {
    "button": "Button",
    "image": "Image"
  },
  "newCategory": {
    "hero": {
      "name": "Hero",
      "sidebar_parent": {
        "name": "Content",
        "order": 0
      }
    }
  },
  "image": "previews/ptn-16341.webp",
  "imageW": 1200,
  "imageH": 950,
  "pro": false,
  "locked": false,
  "content": "<!-- wp:slate/rowlayout {\"uniqueID\":\"16341_bae137-8d\",\"colLayout\":\"equal\",\"bgColor\":\"palette7\",\"align\":\"full\",\"inheritMaxWidth\":true,\"bgColorClass\":\"theme-palette7\",\"padding\":[\"md\",\"\",\"md\",\"\"],\"breakoutLeft\":true,\"slateVersion\":2} -->\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"16341_930e30-1a\",\"padding\":[\"\",\"\",\"\",\"md\"],\"mobilePadding\":[\"\",\"\",\"\",\"0\"],\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column16341_930e30-1a\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[24,24,24,24],\"uniqueID\":\"16341_60e449-31\",\"backgroundImg\":[{\"bgImg\":\"{{SLATE_CDN_URI}}/library-images/heroes/hero-coastal-dawn-scaled.webp\",\"bgImgID\":0,\"bgImgSize\":\"cover\",\"bgImgPosition\":\"55.00000000000001% 57.99999999999999%\",\"bgImgAttachment\":\"scroll\",\"bgImgRepeat\":\"no-repeat\"}],\"height\":[800,700,300],\"slateVersion\":2,\"className\":\"inner-column-1\"} -->\n<div class=\"wp-block-slate-column slate-column16341_60e449-31 inner-column-1\"><div class=\"slate-inside-inner-col\"></div></div>\n<!-- /wp:slate/column --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"16341_d6aa68-c4\",\"textAlign\":[\"left\",\"\",\"\"],\"direction\":[\"vertical\",\"\",\"\"],\"verticalAlignment\":\"middle\",\"slateVersion\":2,\"className\":\"slate-section-dir-vertical\"} -->\n<div class=\"wp-block-slate-column slate-column16341_d6aa68-c4 slate-section-dir-vertical\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/rowlayout {\"uniqueID\":\"16341_b1ac90-10\",\"columns\":1,\"colLayout\":\"equal\",\"maxWidth\":500,\"slateVersion\":2} -->\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"16341_718f9e-8f\",\"slateVersion\":2,\"className\":\"inner-column-1\"} -->\n<div class=\"wp-block-slate-column slate-column16341_718f9e-8f inner-column-1\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"uniqueID\":\"16341_2a7788-d7\",\"color\":\"palette3\",\"fontWeight\":\"inherit\",\"margin\":[\"0\",\"\",\"xs\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"htmlTag\":\"p\",\"fontSize\":[20,null,null],\"fontHeight\":[1.2,null,null],\"className\":\"slate-adv-heading16341_2a7788-d7\"} -->\n<p class=\"slate-adv-heading16341_2a7788-d7 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading16341_2a7788-d7\">Add an overline text</p>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"16341_1490e2-b1\",\"color\":\"palette3\",\"fontWeight\":\"inherit\",\"margin\":[\"0\",\"\",\"0\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"fontSize\":[\"xxl\",\"xxl\",36],\"fontHeight\":[1.1,1.3,1.3],\"className\":\"slate-adv-heading16341_1490e2-b1\"} -->\n<h2 class=\"slate-adv-heading16341_1490e2-b1 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading16341_1490e2-b1\">Briefly and concisely explain what you do for your audience.</h2>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedbtn {\"hAlign\":\"left\",\"uniqueID\":\"16341_c7f11b-86\",\"btns\":[],\"margin\":[{\"desk\":[\"md\",\"\",\"0\",\"\"],\"tablet\":[\"\",\"\",\"\",\"\"],\"mobile\":[\"\",\"\",\"\",\"\"]}],\"className\":\"slate-buttons-wrap slate-btns16341_c7f11b-86\"} -->\n<div class=\"wp-block-slate-advancedbtn slate-buttons-wrap slate-btns16341_c7f11b-86\"><!-- wp:slate/singlebtn {\"uniqueID\":\"16341_d1b0fa-c4\",\"text\":\"Call To Action\",\"color\":\"palette3\",\"colorHover\":\"palette9\",\"backgroundHover\":\"palette2\",\"borderStyle\":[{\"top\":[\"palette3\",\"\",1],\"right\":[\"palette3\",\"\",1],\"bottom\":[\"palette3\",\"\",1],\"left\":[\"palette3\",\"\",1],\"unit\":\"px\"}],\"borderHoverStyle\":[{\"top\":[\"palette2\",\"\",\"\"],\"right\":[\"palette2\",\"\",\"\"],\"bottom\":[\"palette2\",\"\",\"\"],\"left\":[\"palette2\",\"\",\"\"],\"unit\":\"px\"}],\"borderRadius\":[null,null,null,null],\"inheritStyles\":\"outline\",\"typography\":[{\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"family\":\"\",\"google\":false,\"style\":\"normal\",\"weight\":\"regular\",\"variant\":\"\",\"subset\":\"\",\"textTransform\":\"\",\"loadGoogle\":true}],\"noCustomDefaults\":true} /--></div>\n<!-- /wp:slate/advancedbtn --></div></div>\n<!-- /wp:slate/column -->\n<!-- /wp:slate/rowlayout --></div></div>\n<!-- /wp:slate/column -->\n<!-- /wp:slate/rowlayout -->",
  "html": "<link rel='stylesheet' id='slate-blocks-rowlayout-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-rowlayout.css' media='all' />\n<link rel='stylesheet' id='slate-blocks-column-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-column.css' media='all' />\n<style id='slate-blocks-advancedheading-inline-css'>\n.wp-block-slate-advancedheading mark{background:transparent;border-style:solid;border-width:0}.wp-block-slate-advancedheading mark.slate-highlight{color:#f76a0c;}.slate-adv-heading-icon{display: inline-flex;justify-content: center;align-items: center;} .is-layout-constrained > .slate-advanced-heading-link {display: block;}.single-content .slate-advanced-heading-wrapper h1, .single-content .slate-advanced-heading-wrapper h2, .single-content .slate-advanced-heading-wrapper h3, .single-content .slate-advanced-heading-wrapper h4, .single-content .slate-advanced-heading-wrapper h5, .single-content .slate-advanced-heading-wrapper h6 {margin: 1.5em 0 .5em;}.single-content .slate-advanced-heading-wrapper+* { margin-top:0;}.slate-screen-reader-text{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);}\n</style>\n<link rel='stylesheet' id='slate-blocks-advancedbtn-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-advancedbtn.css' media='all' />\n<style id='slate_blocks_css-inline-css'>\n.slate-row-layout-id16341_bae137-8d > .slate-row-column-wrap{max-width:var( --global-content-width, 1290px );padding-left:var(--global-content-edge-padding);padding-right:var(--global-content-edge-padding);padding-top:var(--global-slate-spacing-md, 2rem);padding-bottom:var(--global-slate-spacing-md, 2rem);grid-template-columns:repeat(2, minmax(0, 1fr));}.slate-row-layout-id16341_bae137-8d{--breakout-negative-margin-right:calc( ( ( ( var(--global-vw, 100vw) - ( var( --global-content-width, 1290px ) - ( var(--global-content-edge-padding)*2 ) ) ) / 2 ) *-1) + -1px);--breakout-negative-margin-left:calc( ( ( ( var(--global-vw, 100vw) - ( var( --global-content-width, 1290px ) - ( var(--global-content-edge-padding)*2 ) ) ) / 2 ) *-1) + -1px);}.slate-row-layout-id16341_bae137-8d > .slate-row-column-wrap > .wp-block-slate-column:nth-child(1 of *:not(style)){margin-inline-start:calc( var(--global-content-edge-padding) *-1 );}.slate-row-layout-id16341_bae137-8d > .slate-row-column-wrap > .wp-block-slate-column:nth-child(1 of *:not(style)):not(.specificity){margin-inline-start:var(--breakout-negative-margin-left, calc( var(--global-content-edge-padding) *-1 ) );}.slate-column16341_930e30-1a > .slate-inside-inner-col{padding-left:var(--global-slate-spacing-md, 2rem);}.slate-column16341_930e30-1a > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column16341_930e30-1a > .slate-inside-inner-col{flex-direction:column;}.slate-column16341_930e30-1a > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column16341_60e449-31 > .slate-inside-inner-col{min-height:800px;}.slate-column16341_60e449-31 > .slate-inside-inner-col,.slate-column16341_60e449-31 > .slate-inside-inner-col:before{border-top-left-radius:24px;border-top-right-radius:24px;border-bottom-right-radius:24px;border-bottom-left-radius:24px;}.slate-column16341_60e449-31 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column16341_60e449-31 > .slate-inside-inner-col{flex-direction:column;}.slate-column16341_60e449-31 > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column16341_60e449-31 > .slate-inside-inner-col{background-image:url('{{SLATE_CDN_URI}}/library-images/heroes/hero-coastal-dawn-scaled.webp');background-size:cover;background-position:55.00000000000001% 57.99999999999999%;background-attachment:scroll;background-repeat:no-repeat;}.slate-column16341_d6aa68-c4 > .slate-inside-inner-col{display:flex;}.slate-column16341_d6aa68-c4 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column16341_d6aa68-c4 > .slate-inside-inner-col{flex-direction:column;justify-content:center;}.slate-column16341_d6aa68-c4 > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-row-column-wrap > .slate-column16341_d6aa68-c4{align-self:center;}.slate-inner-column-height-full:not(.slate-has-1-columns) > .wp-block-slate-column.slate-column16341_d6aa68-c4{}.slate-inner-column-height-full:not(.slate-has-1-columns) > .wp-block-slate-column.slate-column16341_d6aa68-c4 > .slate-inside-inner-col{flex-direction:column;justify-content:center;}.slate-column16341_d6aa68-c4{text-align:left;}.slate-row-layout-id16341_b1ac90-10 > .slate-row-column-wrap{max-width:500px;margin-left:auto;margin-right:auto;padding-top:var( --global-slate-row-default-top, var(--global-slate-spacing-sm, 1.5rem) );padding-bottom:var( --global-slate-row-default-bottom, var(--global-slate-spacing-sm, 1.5rem) );grid-template-columns:minmax(0, 1fr);}.slate-column16341_718f9e-8f > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column16341_718f9e-8f > .slate-inside-inner-col{flex-direction:column;}.slate-column16341_718f9e-8f > .slate-inside-inner-col > .aligncenter{width:100%;}.wp-block-slate-advancedheading.slate-adv-heading16341_2a7788-d7, .wp-block-slate-advancedheading.slate-adv-heading16341_2a7788-d7[data-slate-block=\"slate-adv-heading16341_2a7788-d7\"]{margin-top:0px;margin-bottom:var(--global-slate-spacing-xs, 1rem);font-size:20px;line-height:1.2;}.wp-block-slate-advancedheading.slate-adv-heading16341_2a7788-d7 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading16341_2a7788-d7[data-slate-block=\"slate-adv-heading16341_2a7788-d7\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading16341_1490e2-b1, .wp-block-slate-advancedheading.slate-adv-heading16341_1490e2-b1[data-slate-block=\"slate-adv-heading16341_1490e2-b1\"]{margin-top:0px;margin-bottom:0px;font-size:var(--global-slate-font-size-xxl, 4rem);line-height:1.1;}.wp-block-slate-advancedheading.slate-adv-heading16341_1490e2-b1 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading16341_1490e2-b1[data-slate-block=\"slate-adv-heading16341_1490e2-b1\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedbtn.slate-btns16341_c7f11b-86, .site .entry-content .wp-block-slate-advancedbtn.slate-btns16341_c7f11b-86, .wp-block-slate-advancedbtn.slate-btns16341_c7f11b-86, .site .entry-content .wp-block-slate-advancedbtn.slate-btns16341_c7f11b-86{margin-top:var(--global-slate-spacing-md, 2rem);margin-bottom:0px;}.wp-block-slate-advancedbtn.slate-btns16341_c7f11b-86{justify-content:flex-start;}ul.menu .wp-block-slate-advancedbtn .slate-btn16341_d1b0fa-c4.slate-button{width:initial;}.wp-block-slate-advancedbtn .slate-btn16341_d1b0fa-c4.slate-button{color:var(--global-palette3, #1A202C);border-top:1px solid var(--global-palette3, #1A202C);border-right:1px solid var(--global-palette3, #1A202C);border-bottom:1px solid var(--global-palette3, #1A202C);border-left:1px solid var(--global-palette3, #1A202C);}.wp-block-slate-advancedbtn .slate-btn16341_d1b0fa-c4.slate-button:hover, .wp-block-slate-advancedbtn .slate-btn16341_d1b0fa-c4.slate-button:focus{color:var(--global-palette9, #ffffff);background:var(--global-palette2, #2B6CB0);border-top-color:var(--global-palette2, #2B6CB0);border-top-style:solid;border-right-color:var(--global-palette2, #2B6CB0);border-right-style:solid;border-bottom-color:var(--global-palette2, #2B6CB0);border-bottom-style:solid;border-left-color:var(--global-palette2, #2B6CB0);border-left-style:solid;}\n</style>\n<style id='slate_blocks_custom_css-inline-css'>\n.slate-column16341_60e449-31 {}.slate-column16341_718f9e-8f {}\n</style>\n<div class=\"slate-row-layout-wrap slate-row-layout-id16341_bae137-8d alignfull has-theme-palette7-background-color slate-row-has-bg wp-block-slate-rowlayout\"><div class=\"slate-row-column-wrap slate-has-2-columns slate-row-layout-equal slate-tab-layout-inherit slate-mobile-layout-row slate-row-valign-top slate-theme-content-width\">\n<div class=\"wp-block-slate-column slate-column16341_930e30-1a\"><div class=\"slate-inside-inner-col\"><div class=\"wp-block-slate-column slate-column16341_60e449-31 inner-column-1\"><div class=\"slate-inside-inner-col\"></div></div></div></div>\n\n<div class=\"wp-block-slate-column slate-column16341_d6aa68-c4 slate-section-dir-vertical\"><div class=\"slate-inside-inner-col\"><div class=\"slate-row-layout-wrap slate-row-layout-id16341_b1ac90-10 alignnone wp-block-slate-rowlayout\"><div class=\"slate-row-column-wrap slate-has-1-columns slate-row-layout-equal slate-tab-layout-inherit slate-mobile-layout-row slate-row-valign-top\">\n<div class=\"wp-block-slate-column slate-column16341_718f9e-8f inner-column-1\"><div class=\"slate-inside-inner-col\"><p class=\"slate-adv-heading16341_2a7788-d7 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading16341_2a7788-d7\">Add an overline text</p>\n\n<h2 class=\"slate-adv-heading16341_1490e2-b1 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading16341_1490e2-b1\">Briefly and concisely explain what you do for your audience.</h2>\n\n<div class=\"wp-block-slate-advancedbtn slate-buttons-wrap slate-btns16341_c7f11b-86\"><span class=\"slate-button slate-button button slate-btn16341_d1b0fa-c4 slate-btn-size-standard slate-btn-width-type-auto slate-btn-global-outline slate-btn-has-text-true slate-btn-has-svg-false  wp-block-slate-singlebtn\"><span class=\"slate-btn-inner-text\">Call To Action</span></span></div></div></div>\n</div></div></div></div>\n</div></div>"
}